zh-CN:
  activerecord:
    models:
      poster_qrcode_record: 海报小程序码
    attributes:
      poster_qrcode_record:
        wx_uid: 微信用户ID
        wx_user: 微信用户
        parent_relate_id: 关联父id
        relate_id: 关联id
        relate_title: 关联名称
        ptype: 生成类型
        created_at: 创建时间
        updated_at: 更新时间
        scan_times: 扫码总次数

        qrcode_url: 小程序码
        v_qrcode_url: 小程序码
        